Page MenuHomePhabricator

[flang][fir][NFC] Move ComplexType to TableGen type definition
ClosedPublic

Authored by clementval on Feb 11 2021, 8:13 PM.

Details

Summary

This patch is a follow up of D96422 and move ComplexType to
TableGen.

Diff Detail

Event Timeline

clementval requested review of this revision.Feb 11 2021, 8:13 PM
clementval created this revision.
Herald added a project: Restricted Project. · View Herald TranscriptFeb 11 2021, 8:13 PM

Keep fir_ prefix

schweitz accepted this revision.Feb 12 2021, 3:57 PM
This revision is now accepted and ready to land.Feb 12 2021, 3:57 PM
This revision was landed with ongoing or failed builds.Feb 16 2021, 6:52 PM
This revision was automatically updated to reflect the committed changes.